const Parse = getApp().Parse
Component({
    /**
     * 组件的属性列表
     */
    properties: {
        address: {
            type: Object,
            value: null,
        },
    },

    /**
     * 组件的初始数据
     */
    data: {
        
    },

    /**
     * 组件的方法列表
     */
    methods: {
        toAddress() {
            this.triggerEvent("toAddress", this.data.address);
        },

    },
    lifetimes: {

        detached: function () {
            // 在组件实例被从页面节点树移除时执行
        },
        attached: async function () {
            // 在组件实例进入页面节点树时执行
        },
    }
})
